.sp_cNukgVsW6fF{background-image:url(/rsrc.php/v3/y_/r/ZKK6KZYxTWl.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_cNukgVsW6fF.sx_75fc5c{background-position:0 0}.sp_cNukgVsW6fF.sx_d09dd8{background-position:0 -17px}

#bootloader_yZcG6{height:42px;}.bootloader_yZcG6{display:block!important;}